
@font-face {
  font-family: 'SpectrumSans-Bold';   
  src: url('../../fonts/SpectrumSans-Bold.eot?#iefix') format('embedded-opentype'), 
   url('../../fonts/SpectrumSans-Bold.woff') format('woff'), 
   url('../../fonts/SpectrumSans-Bold.ttf')  format('truetype'), 
   url('../../fonts/SpectrumSans-Bold.svg#SpectrumSans-Bold') format('svg');  

  font-weight: normal;   
  font-style: normal;  
}  
@font-face {
  font-family: 'SpectrumSans-BoldItalic';
  src: url('../../fonts/SpectrumSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/SpectrumSans-BoldItalic.woff') format('woff'), 
    url('../../fonts/SpectrumSans-BoldItalic.ttf')  format('truetype'), 
    url('../../fonts/SpectrumSans-BoldItalic.svg#SpectrumSans-BoldItalic') format('svg');
  font-weight: normal;  
  font-style: normal;   
}
@font-face { 
  font-family: 'SpectrumSans-Book';
  src: url('../../fonts/SpectrumSans-Book.eot?#iefix') format('embedded-opentype'),  
  url('../../fonts/SpectrumSans-Book.woff') format('woff'),
   url('../../fonts/SpectrumSans-Book.ttf')  format('truetype'), 
   url('../../fonts/SpectrumSans-Book.svg#SpectrumSans-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpectrumSans-BookItalic';
  src: url('../../fonts/SpectrumSans-BookItalic.eot?#iefix') format('embedded-opentype'), 
   url('../../fonts/SpectrumSans-BookItalic.woff') format('woff'), 
   url('../../fonts/SpectrumSans-BookItalic.ttf')  format('truetype'), 
   url('../../fonts/SpectrumSans-BookItalic.svg#SpectrumSans-BookItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpectrumSans-ExtraBold';
  src: url('../../fonts/SpectrumSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/SpectrumSans-ExtraBold.woff') format('woff'),
     url('../../fonts/SpectrumSans-ExtraBold.ttf')  format('truetype'),
      url('../../fonts/SpectrumSans-ExtraBold.svg#SpectrumSans-ExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpectrumSans-ExtraBoldItalic';
  src: url('../../fonts/SpectrumSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), 
   url('../../fonts/SpectrumSans-ExtraBoldItalic.woff') format('woff'), 
   url('../../fonts/SpectrumSans-ExtraBoldItalic.ttf')  format('truetype'), 
   url('../../fonts/SpectrumSans-ExtraBoldItalic.svg#SpectrumSans-ExtraBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpectrumSans-Italic';
  src: url('../../fonts/SpectrumSans-Italic.eot?#iefix') format('embedded-opentype'),  
  url('../../fonts/SpectrumSans-Italic.woff') format('woff'), 
  url('../../fonts/SpectrumSans-Italic.ttf')  format('truetype'), 
  url('../../fonts/SpectrumSans-Italic.svg#SpectrumSans-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpectrumSans-Light';
  src: url('../../fonts/SpectrumSans-Light.eot?#iefix') format('embedded-opentype'),  
  url('../../fonts/SpectrumSans-Light.woff') format('woff'), 
  url('../../fonts/SpectrumSans-Light.ttf')  format('truetype'), 
  url('../../fonts/SpectrumSans-Light.svg#SpectrumSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpectrumSans-LightItalic';
  src: url('../../fonts/SpectrumSans-LightItalic.eot?#iefix') format('embedded-opentype'), 
   url('../../fonts/SpectrumSans-LightItalic.woff') format('woff'), 
   url('../../fonts/SpectrumSans-LightItalic.ttf')  format('truetype'), 
   url('../../fonts/SpectrumSans-LightItalic.svg#SpectrumSans-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpectrumSans-Medium';
  src: url('../../fonts/SpectrumSans-Medium.eot?#iefix') format('embedded-opentype'),  
  url('../../fonts/SpectrumSans-Medium.woff') format('woff'), 
   url('../../fonts/SpectrumSans-Medium.ttf')  format('truetype'), 
   url('../../fonts/SpectrumSans-Medium.svg#SpectrumSans-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpectrumSans-MediumItalic';
  src: url('../../fonts/SpectrumSans-MediumItalic.eot?#iefix') format('embedded-opentype'), 
   url('../../fonts/SpectrumSans-MediumItalic.woff') format('woff'), 
   url('../../fonts/SpectrumSans-MediumItalic.ttf')  format('truetype'), 
   url('../../fonts/SpectrumSans-MediumItalic.svg#SpectrumSans-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SpectrumSans-Regular';
  src: url('../../fonts/SpectrumSans-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../../fonts/SpectrumSans-Regular.woff') format('woff'), url('SpectrumSans-Regular.ttf')  format('truetype'), 
  url('../../fonts/SpectrumSans-Regular.svg#SpectrumSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal; 
}


body {
  font-family: 'SpectrumSans-Regular';
   } 

